sCssBoard index.php PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184315 漏洞类型 代码注入
发布时间 2008-12-15 更新时间 2008-12-15
CVE编号 CVE-2008-5577 CNNVD-ID CNNVD-200812-262
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/84664
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-262
|漏洞详情
sCssBoard是一款基于PHP开发的简单而高效的论坛软件。sCssBoard1.0版本,1.1版本,1.11版本,和1.12版本的index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助inc_function参数的一个URL,执行任意PHP代码。
|受影响的产品
sCssBoard sCssBoard 1.12 sCssBoard sCssBoard 1.11 sCssBoard sCssBoard 1.1 sCssBoard sCssBoard 1.0
|参考资料

来源:XF
名称:scssboard-index-file-include(47457)
链接:http://xforce.iss.net/xforce/xfdb/47457
来源:MILW0RM
名称:5149
链接:http://www.milw0rm.com/exploits/5149
来源:SREASON
名称:4739
链接:http://securityreason.com/securityalert/4739